/* CIT styles
Because of the relative complexity of the body design, the code would look bad without having an external stylesheet for it. I decided to add this to make things easier to change and update. Zeljka
 */
#CITleftcontent {
		background:#FFF;
		width:200px;
		float:left;
		}
#CITcentercontent {
   		margin-left: 200px;
   		margin-right:200px;
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 200px;
   		margin-right: 200px;
		}
		
html>body #CITcentercontent {
   		margin-left: 200px;
   		margin-right:200px;
		}

#CITrightcontent {
		position: absolute;
		right:5px;
		top:165px;
		width:200px;
		}
		
/* Left content box styles */
#CITbox {
		background:url(../graphics/red_bckg.gif) repeat-x bottom left;
		margin:10px;
		border:1px solid #8A8A82;
		text-align:center;
		border-bottom-width:thick;
		background-color:#FFFFFF;
		padding:0px 0px 10px 0px;
		}
		
.logo01 {
		padding:10px;
		}	

#staffID {
padding:5px auto 5px auto;
margin:10px 10px 20px auto;
float:left;
width:600px;
}



.floatimgright {
float:right;
margin-top:10px;
margin-bottom:10px;
width:250px;
}

.floatimgleft {
float:left;
margin:5px;
padding:0px;
}

.leftAllignedfeatured {
text-align:left;
padding:5px;
}

A {
border:0;
}
		
/* Center content box styles */
/* Right center content box styles */

/* IANR news styles */

/* IANR news styles */

TABLE.tableStyles {

text-align:left; 

}

TH.headingStyles { 

line-height:30px;

}

A.titleLink { 

margin-top:10px;

}

A.dateStyles { 

margin-top:20px;

}

DIV.dateBackground { 

line-height:30px;

}

A.articleLink {

clear:both;

padding-top:2px;

line-height:14px;

font-size:11px;

padding-left:5px;


}



A:hover.articleLink {

text-decoration:none;



}

.expand {
	font-weight:bold;
}